Returns an iterator over the token list

- « Dom\TokenList::count

- Dom\TokenList::item »

- PHP Manual
- Dom\TokenList
- Returns an iterator over the token list

# Dom\TokenList::getIterator

(PHP 8 >= 8.4.0)

Dom\TokenList::getIterator — Returns an iterator over the token list

### Description

public Dom\TokenList::getIterator(): Iterator

Returns an iterator over the token list.

### Parameters

This function has no parameters.

### Return Values

An iterator over the token list.